[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

X11: version 4.3 and/or dri-trunk?


Can somebody please tell me if I still need the dri-trunk packages to 
get hardware accellerated OpenGL if I use the xfree86 4.3 packages?

The very reason I'm asking this is because I think I discovered a bug 
in GL. And before investigating further maybe I should uninstall the 
dri-trunk packages and try again?


Reply to: